/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

.bold {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.2;
  font-family: 'Nunito", sans-serif';
}

#contact-contact {
  background-color: #fff;
}

#contact-contact .rad {
  width: 100%;
}

#contact-contact .rad .rad-ol {
  max-width: 50%;
}

#contact-contact .contact-main {
  padding: 40px 350px;
}

#contact-contact .contact-main .plc-one {
  padding-right: 30px;
}

#contact-contact .contact-main .map-sec {
  margin-top: 20px;
  float: left;
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
}

#contact-contact .contact-main .phone {
  float: left;
  width: 100%;
}

#contact-contact .contact-main .phone p {
  padding-right: 20px;
  float: left;
}

#contact-contact .contact-main .phone p i {
  color: #24cbd3;
  padding-right: 5px;
}

#contact-contact .contact-main .contact-form {
  float: left;
  width: 100%;
}

#contact-contact .contact-main .contact-form .form-group-section {
  margin-bottom: 20px;
}

#contact-contact .contact-main .contact-form .form-group-section input {
  border-radius: 3px;
  border: 1px solid #ccc;
  background: #fafafa;
  width: 100%;
  padding-left: 15px;
  height: 40px;
}

#contact-contact .contact-main .contact-form .form-group-section textarea {
  border-radius: 3px;
  border: 1px solid #ccc;
  background: #fafafa;
  width: 100%;
  padding-left: 15px;
  height: 120px;
}

#contact-contact .contact-main .contact-form .form-group-section small.error-message {
  line-height: normal;
}

#contact-contact .contact-main .contact-form .submit-cn {
  border-radius: 3px;
  border: 1px solid #ccc;
  height: 40px;
  background-color: #24cbd3;
  width: auto;
  border: none;
  float: right;
  padding: 0px 30px;
}

@media screen and (max-width: 1600px) {
  #contact-contact .contact-main {
    padding: 40px 220px;
  }
}

@media screen and (max-width: 1279px) {
  #contact-contact .contact-main {
    padding: 40px 80px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 991px) {
  #contact-contact .contact-main .plc-one {
    padding-right: 15px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  #contact-contact .contact-main {
    padding: 40px 10px;
    padding-bottom: 20px;
  }

  #contact-contact .contact-main .phone p {
    width: 100%;
  }
}

